/* Custom styles */

body {
  margin-left: 0;
  margin-right: 0;
}

#site-navigation-wrap {
  left: 0;
}

#logo {
  float: right;
}

ul.menu > li > a {
  font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
  font-size: 16px;
  font-weight: bold;
}

ul.menu > li > a > i {
  font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
  font-size: 12px;
  font-weight: normal;
}

.npmtri {
  position:absolute; 
  margin-left:100px;
  max-width: 330px;
}

div.slide-title {
  border-radius: 0;
  width: 100%;
}

#block-block-7 {
  float:left;
}

#block-block-8 {
  float:left;
  padding-left:10px;
}
#block-system-main {
  clear:both;
}


.npm-slide-title {
  /* extend full width background for slide title */
  margin: 0 -9999rem;
  /* add back negative margin value */
  padding: 0.25rem 9999rem;
  background: rgba(0, 0, 0, 0.5);
}

@media only screen and (max-width: 767px) {
  #block-block-8 { padding-left: 0px; }
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
  #block-block-8 { padding-left: 0px; }
}

